<?php

include('datos_conexion.php');

$db = new mysqli($servidor,$usuario,$password,$basededatos);
//$db = new mysqli($servidor_ps,$usuario_ps,$password_ps,$basededatos_ps);


function CheckBD($db) {
    
    if ($db->connect_error) {
        header("Location: error.php");       
        return false;
    } else {                
        echo MensajeConsolaJS('Conexion BD Ok');
        return true;
    } 
}

function CheckSesion($session, $nombre_var)
{      
    
    if (isset ($session[$nombre_var]) == "") {
        return "0";
    } else {        
        echo MensajeConsolaJS('Usuario Logueado: '. $session[$nombre_var]);
        return "1";
    }

}

function MensajeConsolaJS($mensaje) {
    return '<script>console.log("'.$mensaje.'");</script>';
}